---
- hosts: all
  gather_facts: false
  tasks:
    - name: create file
      command: touch /mnt/1.txt
      tags: create

    - name: check debug
      debug:
        msg: "file /mnt/1.txt has been created"
      tags: create

    - name: remove file
      command: rm -rf /mnt/1.txt
      tags: delete

    - name: check debug
      debug:
        msg: "file  /mnt/1.txt has been deleted"
      tags: delete


commands: 

ansible-playbook debug_simple.yaml --tags create

ansible-playbook debug_simple.yaml --tags delete
